Nyomtatás GIMP-ből hogyan?

 ( waxy2 | 2005. április 11., hétfő - 1:34 )

Hozzászólás megjelenítési lehetőségek

A választott hozzászólás megjelenítési mód a „Beállítás” gombbal rögzíthető.

Most SuSe 9.3-ra váltottam és a nyomtatóhoz szükséges csomag telepítésénél ezt reklamálja:

#### YaST2 conflicts list - generated 2005-06-12 08:47:01 ####

bjfilteri250 2.3-0 conflict
Unresolved Requirements:
bjfilteri250 requires libpng.so.2
Conflict Resolution:
( ) Do Not Install bjfilteri250
( ) Ignore Conflict and Risk System Inconsistencies
libpng.so.2 not available
Required by:
bjfilteri250 requires libpng.so.2
Conflict Resolution:
( ) Remove the Referring Package
Do Not Install bjfilteri250
( ) Ignore Conflict and Risk System Inconsistencies

#### YaST2 conflicts list END ###

honnan veszek ilyen libpng.so.2-t? nem találok sehol? légyszi segítsetek! üdv:

waxy2

waxy2:
"honnan veszek ilyen libpng.so.2-t?"
Pld.: libpng csomagból, nézz körül a csomagkezelőben.

Adott a SUSE 9.1 kernel 2.6.5, a GIMP 2.0.0 és a Canon i250 nyomtató, mely teszt oldalt és OpenOffice doksit már hajlandó nyomtatni.

Kérdésem lenne, hogy a GIMP-ben mi a kenyérhajat kell beállítani ahhoz, hogy a printer a bedugott papírt összekenve kiköpje?

Él olyan akinek ez már sikerült? Mit tett ezért?

A válaszokat előre is köszi, üdv:

waxy2

[quote:7a2a201476]
Él olyan akinek ez már sikerült? Mit tett ezért?
[/quote:7a2a201476]
Megnyomtam a FÁJL menüben a nyomtatás gombot.
De előtte telepítettem a gimp-print csomagot.
A nyomtatás dialógus ablakban érdemes beállítani a nyomtatót is.

De hogyan állítottad ott be a nyomtatót, mert a listából pont olyat (Canon i250) kiválasztani nem tudok, a ppd fájl megadás esetén pedig szintén nincs nyomtatás.

A gimp-print csomagot megnézem, de szerintem fenn van.

Köszi előre is. Üdv:

waxy2

Nyomtató beállításnál:
postscript level 2
parancs : lpr -Pa_nyomtatod_neve

Laci